Stepic - Python image steganography
https://launchpad.net/stepic


# INTRODUCTION

Stepic hides arbitrary data inside Pillow images.

Stepic is a Python module and command line tool for hiding arbitrary data
within images by slightly modifying the colors. These modifications are
generally imperceptible to humans, but are machine detectable.  Works with
RGB, RGBA, or CMYK images. Does not work with JPEG or other lossy compression
schemes.

# VERSION

This is Stepic 0.5.0

# REQUIREMENTS

Stepic requires Python 3.  Any upstream Supported Python 3 version should be
adequate.  Stepic also requires the Pillow Python Imaging Library.

# USAGE

See the included file doc/help.txt

# FEEDBACK

Bug reports may be submitted to the bug tracker for the stepic project on
launchpad.

# LICENSE
Stepic is © 2007 Lenny Domnitser and © 2018, 2020 Scott Kitterman and is
released under the GNU GPL 2.

